Subject: Re: statfs() and df returning errant values
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 15 Jan 2001 18:36:41 -0500

At 06:26 PM 1/15/2001, [email-masked] wrote:
>Larry:
>
> > >df: 
> >  >Filesystem           1k-blocks      Used Available Use% Mounted on
> >  >D:\Cygwin\contrib      2096832         0   2096832   0% /usr/contrib
> >  >D:\Cygwin\usr\crc      2096832         0   2096832   0% /usr/crc
> >  >H:                     2097120         0   2097120   0% /UNIX
> >  
> >  Can you send the output of "cygcheck df" and df --version?  Also, what 
>flags 
> > 
> >  are you using to invoke df?  I get close to your output format if I use df 
>-
> > k
> >  but my headers say:
> >  
> >  Filesystem         1024-blocks  Used Available Capacity Mounted on
> > 
>
>df --version yields:
>df (GNU fileutils) 4.0
>
>John
>

OK, I don't see that problem but then again, I'm on W2K using NTFS and FAT.
I'm not sure why you're seeing this...

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple